check-pyproject(1)

NAME
check-pyproject - Validate the given 'pyproject.toml' file

USAGE
check-pyproject [OPTIONS] [PROJECT]

DESCRIPTION
check-pyproject is designed to check the validity of the 'pyproject.toml' file via the command line.

OPTIONS

-P, --parser-class TEXT
    The class to parse the 'pyproject.toml' file with. [default: pyproject_parser:PyProject]

-T, --traceback
    Show the complete traceback on error.

-h, --help
    Show the help message and exit.

AUTHORS
Written by Dominic Davis-Foste <dominic@davis-foster.co.uk>

This manual page was written by Josenison F. da Silva <nilsonfsilva@hotmail.com>